
#General settings
[General]
	#Allows flowers to be bonemealed into flower patches [Default: true]
	flowerToPatchBonemealing = true
	#Allows flowers patches to be bonemealed to add more flowers [Default: true]
	patchBonemealing = true
	#Allows flowers and other bush-like blocks to be place-able on leaves [Default: true]
	placeOnLeaves = true

